Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 18:13:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello sir/madam
  With due respect I have given order for 5 items and it got 
Delivered properly . I would appreciate that but out of five one Tshirt is wrong size . I have given properly large size but I got medium and I cannot get replacement from online purchases they say.
Their is no mistake from my side then what should I do.

Sent from my iPhone

> On 29 Jan 2022, at 1:45 PM, Splash Fashions <[email-masked]> wrote:
> 
> Your order number is 9555931131 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Mohammed Shafeeque, thanks for shopping with us. 
> For your reference, your order number is 9555931131. Expect delivery by , 30th Jan.
> Order shipping to
> Mohammed Shafeeque
> ascana building shop no 12 cycle zone
> Dubai 
> Mobile: +971 554350807
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Solid Mid-Rise Denim Jeans with Drawstring Closure
> Color: Blue
> Size: 34
> Quantity: 1
> AED 59
>  
> SPLASH
> Sustainable Solid T-shirt with Henley Neck and Long Raglan Sleeves
> Color: Green
> Size: L
> Quantity: 1
> AED 35
>  
> SPLASH
> Sustainable Marvel Print Crew Neck T-shirt with Long Sleeves
> Color: Red
> Size: L
> Quantity: 1
> AED 35
>  
> SPLASH
> Sustainable Solid Zip Through Shirt with Flap Pockets and Long Sleeves
> Color: Beige
> Size: L
> Quantity: 1
> AED 49
>  
> SPLASH
> Sustainable Skinny Fit Full Length Solid Low-Rise Jeans with Button Closure and Pockets
> Color: Blue
> Size: 34
> Quantity: 1
> AED 45
> Subtotal:	AED 223
> Savings:	- AED 212
> Standard ground shipping:	FREE
> COD Charges:	AED 10
> Total	AED 233
> 
> Congrats! You just earned Shukrans
> 
> Your Shukrans will be credited to the account registered for [email-masked].
> 
>  Your order will earn you 21 Shukrans.
> Go to My Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions              

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829845